Subject: Re: linux-next: build failure after merge of the userns tree

From: Christoph Hellwig <[email-masked]>
Date: Sat, 9 Nov 2013 00:32:15 -0800

On Fri, Nov 08, 2013 at 02:50:42PM -0800, Eric W. Biederman wrote:
> Al was watching the conversation so I assumed that no answer to that
> request was sufficient to take these patches in my tree.
>
> I fully intend to take responsibility for these patches and work through
> whatever issues they have, and I intend to send Linus my pull request.
> As such dropping the userns tree from linux-next seems inappropriate.
> 

It's not.  Really, if you do touch core code and do not get a maintainer
respone it surely does not mean you can merge it through your tree.

It usually either means this stuff is so bad that it's not even worth
responding to or that the maintainer and core revierers of the area
are busy.  In this case it's probably a combination of both.

> Eric
---end quoted text---